#ifndef _TDT_INC
#define _TDT_INC

/*
 *+			{ n a m e }

 * Include File name:
      {name}

 * Function:
      {one line description of include file}

 * Description:
      {detailed description of include file}

 * Language:
      C/C++   (See blow for a changes required between one and another)


 * Support: {function author}, AAO

 *-

 * "@(#) $Id$"

 * History:
     {dd-mmm-yyyy} - {initials} - Original version

 *  Copyright (c) Macquarie University, {year}.
    Not to be used for commercial purposes without permission.
    No warranty of any form unless subject to a specific agreement.

 */

/*
 *  Include files
 */
#include "DitsTypes.h"                  /* Basic DITS types             */
#include "Dits_Err.h"                   /* DITS error codes             */
#include "sds.h"                        /* SDS stuff                    */
/* 
 * Constant definitions
 */

/*
 * Macro function definitions
 */

/*
 * type definitions
 */

/*
 * Have this only if this is a C header, not if it is a C++ header, it allows
 * a C header to be used by a C++ module.
 */
#ifdef __cplusplus
extern "C" {
#endif

/*
 * exported global variable declarations. (Should not really have any, use
 * function interfaces instead)
 */

/*
 * exported function prototypes
 */
extern void TdtActivate (SdsIdType parsysid, StatusType *status);
extern void TdtDeActivate (StatusType *status);


/*
 * Have this only if this is a C header, not if it is a C++ header, it allows
 * a C header to be used by a C++ module.
 */
#ifdef __cplusplus
}
#endif
#endif
