/*+		T D T V E R S I O N

 * Module name:
     TdtVersion

 * Function:
     Provides the build time date and version for the TDT module.

 * Description:
     Just sets the values of the variables TdtVersion and TdtVerDate

 * Language:
      C

 * Support: {author}, AAO

 *-

* "@(#) $Id$"

 * History:
     {dd-mmm-yyyy} - {initials} - Original version

 *  Copyright (c) Macquarie University, {year}.
    Not to be used for commercial purposes without permission.
    No warranty of any form unless subject to a specific agreement.

 */
/*
 * RCS id
 */
static const char *rcsId="@(#) $Id$";
static void *use_rcsId = (0 ? (void *)(&use_rcsId) : (void *) &rcsId);
/*
 * Variables defining the version and date.
 */
const char * const TdtVersion= TDT_VER;
const char * const TdtDate   = TDT_DATE;



